How to install libosmocore-dev on Debian 9 (Stretch)